## trim-galore 0.6.4

=== debian/changelog ===
trim-galore (0.6.4-1) unstable; urgency=medium

  * Initial release (Closes: #933975)

    TODO: Write test script
          Deal with documentation

 -- Steffen Moeller <moeller@debian.org>  Mon, 05 Aug 2019 15:26:15 +0200
