=== debian/control ===
Source: trim-galore
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.4.0
Homepage: https://www.bioinformatics.babraham.ac.uk/projects/trim_galore/
Vcs-Browser: https://salsa.debian.org/med-team/trim-galore
Vcs-Git: https://salsa.debian.org/med-team/trim-galore.git

Package: trim-galore
Architecture: all
Depends: ${misc:Depends},
 perl,
 cutadapt
Recommends:
 fastqc
Description: automate quality and adapter trimming for DNA sequencing
 Trim Galore! is a wrapper script to automate quality and adapter trimming
 as well as quality control, with some added functionality to remove
 biased methylation positions for RRBS sequence files (for directional,
 non-directional (or paired-end) sequencing). It's main features are:
  * For adapter trimming, Trim Galore! uses the first 13 bp of Illumina
    standard adapters ('AGATCGGAAGAGC') by default (suitable for both ends
    of paired-end libraries), but accepts other adapter sequence, too
  * For MspI-digested RRBS libraries, Trim Galore! performs quality and
    adapter trimming in two subsequent steps. This allows it to remove
    2 additional bases that contain a cytosine which was artificially
    introduced in the end-repair step during the library preparation
  * For any kind of FastQ file other than MspI-digested RRBS, Trim
    Galore! can perform single-pass adapter- and quality trimming
  * The Phred quality of basecalls and the stringency for adapter removal
    can be specified individually
  * Trim Galore! can remove sequences if they become too short during
    the trimming process. For paired-end files Trim Galore! removes entire
    sequence pairs if one (or both) of the two reads became shorter than
    the set length cutoff. Reads of a read-pair that are longer than a
    given threshold but for which the partner read has become too short
    can optionally be written out to single-end files. This ensures that
    the information of a read pair is not lost entirely if only one read
    is of good quality
  * Trim Galore! can trim paired-end files by 1 additional bp from the 3'
    end of all reads to avoid problems with invalid alignments with Bowtie 1
  * Trim Galore! accepts and produces standard or gzip compressed FastQ files
  * FastQC can optionally be run on the resulting output files once
    trimming has completed
