## trim-galore 0.6.5

=== debian/changelog ===
trim-galore (0.6.5-1) unstable; urgency=medium

  * Initial release (Closes: #933975)

    TODO: Write test script
          Deal with documentation
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Dec 2019 14:41:47 +0100
