=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: trim-galore
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.4.0
-Homepage: https://www.bioinformatics.babraham.ac.uk/projects/trim_galore/
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/trim-galore
 Vcs-Git: https://salsa.debian.org/med-team/trim-galore.git
+Homepage: https://www.bioinformatics.babraham.ac.uk/projects/trim_galore/
 
 Package: trim-galore
 Architecture: all
 Depends: ${misc:Depends},
- perl,
- cutadapt
-Recommends:
- fastqc
+         ${perl:Depends},
+         cutadapt
+Recommends: fastqc
 Description: automate quality and adapter trimming for DNA sequencing
  Trim Galore! is a wrapper script to automate quality and adapter trimming
  as well as quality control, with some added functionality to remove
