## trim-galore 0.6.6

=== debian/changelog ===
trim-galore (0.6.6-1) unstable; urgency=medium

  * Team Upload.
  * Remove useless uupdate
  * New upstream version 0.6.6
  * Update override
  * compat: 13

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Sep 2020 16:38:12 +0530

trim-galore (0.6.5-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Install relevant examples, add Autopkgtests
  * Don't install faulty or redundant examples
  * Add manpage for the binary: trim_galore
  * Add lintian-override for help2man generated page
  * Add 'Rules-Requires-Root:no'
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 24 Apr 2020 18:41:07 +0530
