=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/trim-galore
 Vcs-Git: https://salsa.debian.org/med-team/trim-galore.git
 Homepage: https://www.bioinformatics.babraham.ac.uk/projects/trim_galore/
+Rules-Requires-Root: no
 
 Package: trim-galore
 Architecture: all
