## trim-galore 0.6.7

=== debian/changelog ===
trim-galore (0.6.7-1) unstable; urgency=medium

  * Team Upload.
  [ Steffen Möller ]
  * d/u/metadata
    - updated bio.tools entry
    - fixed indent plus ref to guix

  [ Nilesh Patra ]
  * New upstream version 0.6.7
  * Declare compliance with policy 4.5.1
  * d/lintian-overrides: Rename tag
  * Update manpage

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 Aug 2021 21:19:35 +0530
