## trim-galore 0.6.10

=== debian/changelog ===
trim-galore (0.6.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 21:05:31 +0100
