=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/trim-galore
 Vcs-Git: https://salsa.debian.org/med-team/trim-galore.git
 Homepage: https://www.bioinformatics.babraham.ac.uk/projects/trim_galore/
