=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,9 @@
 %:
 	dh $@
 
+override_dh_installexamples:
+	dh_installexamples
+	rm -rf debian/trim-galore/usr/share/doc/trim-galore/examples/truncated.fq.gz \
+	debian/trim-galore/usr/share/doc/trim-galore/examples/smallRNA_100K_R2.fastq.gz \
+	debian/trim-galore/usr/share/doc/trim-galore/examples/*.fastq \
+	debian/trim-galore/usr/share/doc/trim-galore/examples/*.txt
