=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%trim-galore-$1.tar.gz%" \
   https://github.com/FelixKrueger/TrimGalore/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
